【教網中心資安提醒】
【漏洞預警】Google Chrome瀏覽器存在安全漏洞(CVE-2019-13720與CVE-2019-13721),允許攻擊者遠端執行任意程式碼,請儘速確認並進行修正

卡巴斯基資安團隊與其他組織研究人員發現,Google Chrome瀏覽器存在使用釋放後記憶體(use-after-free)漏洞,進而影響音頻組件(CVE-2019-13720)與PDFium元件(CVE-2019-13721),攻擊者可藉由誘騙使用者點擊含有惡意程式碼的連結,導致遠端執行任意程式碼。

[影響平台:]
Google Chrome 78.0.3904.70(含)以前版本

[建議措施:]
請更新Google Chrome瀏覽器至78.0.3904.87以後版本,更新方式如下:
1.開啟瀏覽器,於網址列輸入chrome://settings/help,瀏覽器將執行版本檢查與自動更新
2.點擊「重新啟動」完成更新



[參考資料:]
1. https://chromereleases.googleblog.com/2019/10/stable-channel-update-for-desktop_31.html
2. https://thehackernews.com/2019/11/chrome-zero-day-update.html